Saturday, 6 October 2007

QuickTime security hole - update your QuickTime

Apple have now released a QuickTime 7.2 security upgrade for Windows Vista and XP SP2 which fixes a QuickTime security vulnerability that could allow attackers to take over your computer via Javascript run over the internet e.g. if you tried to go to a supposed Quicktime link or certain other media links on a dodgy website in the Firefox browser - a security hole which Firefox developers previously plugged in version

If you have Quicktime in Windows Vista or Windows XP Service Pack 2, you should install the update ASAP to protect your online security. (Mac OS X users weren't affected.)

Via Heise Security.

No comments: